<div class="relative text-white font-bold text-sm">
  <img [src]="icon" alt="" draggable="false" />
  <div class="absolute left-[40px] top-1/2 -translate-y-1/2 -mt-px">
    {{ value }}
  </div>
</div>
